<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Warhammer 40,000: Marneus Calgar (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Warhammer-40-000-Marneus-Calgar-2020-4-of-5/digital-comic/899122</Web>
  <Summary>THE MAKING OF A SPACE MARINE! Young MARNEUS CALGAR has passed his Space Marine Aspirant testing...but that means the real trial is only just beginning! As Marneus undergoes the rigorous training, excruciating organ implantation and strenuous physical augmentation, he will have to prove that, against all odds, he has what it takes! And in the 41st Millennium, the assault on CALGAR ESTATES reaches a deadly climax!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899122], [RELDATE:2021-02-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
